export default defineEventHandler(async (event) => {
  const baseUrl = getPiBaseUrl(event)
  const config = useRuntimeConfig()

  return await $fetch(`${baseUrl}/motor/stop`, {
    method: 'POST',
    query: {
      token: config.quibotToken,
    },
  })
})
